[набор тестів]
ComboBox7=СТАРОДАВНЯ  УКРАЇНА
[фон програми]
ComboBox1=Карпати
[фон питання]
ComboBox2=Прозорий
[фон відповідей]
ComboBox8=Дерево
[фон діаграми]
ComboBox10=Гарбуз
[Фон годинника]
CheckBox8=0
[Колір годинника]
CheckBox9=0
[ефект]
ComboBox5=Жалюзі
[звук]
CheckBox1=0
[вказівник]
TrackBar1=1
[клавіатура]
CheckBox4=0
[колір питання]
Label1=7
[колір відповідей]
Label2=1
[результати]
ComboBox3=
[На весь екран]
CheckBox3=1
[Пропорційно]
CheckBox5=0
[Стиль питання]
Button1=0
[Стиль відповідей]
Button2=0
[Адрес1]
Edit3.Text=
[Адрес2]
Edit4.Text=
[Адрес3]
Edit5.Text=
[Адрес4]
Edit6.Text=
[сервер]
CheckBox6=0
[За списком]
CheckBox7=0
[Kлас]
ComboBox4=                       
[буква]
ComboBox11=                             
[підгрупа]
ComboBox12=
